header {
    padding-top: var(--grid__small);
    padding-bottom: var(--grid__small);
    background-color: var(--main-light);
}

header #header__logo {
    max-height: 80px;
}

header a {
    font-size: var(--font-size__regular) !important;
    font-weight: var(--font-weight__regular) !important;
}